name: 'Standard Responsive Images'
description: 'Provides basic responsive images and accompanying image styles.'
type: 'Responsive image'
install:
  - responsive_image
config:
  # There's no need to conflict with existing responsive image styles.
  strict: false
  import:
    image: '*'
